<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tc-99">Tc-99</h1>
<p>Element: Technetium (Z = 43); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j22’, ‘t21’, ‘b71’, ‘j311’, ‘j32’, ‘j4t0’, ‘j4t1’, ‘j4t2’, ‘jnd40’, ‘b80’, ‘jnd50’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.34790e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.34498e+01 +/- 0.0 %</p>
<p>j33 time: 9.3; Collisions: 1.32926e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.29450e+01 +/- 0.0 %</p>
<p>t21 time: 10.4; Collisions: 1.34420e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.34626e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.32948e+01 +/- 0.0 %</p>
<p>j311 time: 8.7; Collisions: 1.33047e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.33725e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.30115e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.3 % (refs), 6.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.7 %</p>
<p>jnd50: rms = 4.4 %</p>
<p>j33: rms = 3.2 %</p>
<p>b80: rms = 4.4 %</p>
<p>jnd40: rms = 6.9 %</p>
<p>j22: rms = 10.1 %</p>
<p>j311: rms = 3.0 %</p>
<p>j32: rms = 3.1 %</p>
<p>b71: rms = 4.4 %</p>
</body>
</html>
